html, body
{
}

.container-header {
    background-color: #fff;
    background-image: none;
    }

.site-grid {
    background: url("../images/background_evcon.jpg") no-repeat center top #F0EFED;
    background-attachment: fixed;
    }
    
.container-banner{
        margin-top: 40px;
    }
    
.item-page, .blog-featured, .contact, .blog{
    background-color: #fff;
    border: 1px solid #dfe3e7;
    border-radius: 0.25rem;
    padding: 1rem;
}
.container-component{
    margin-bottom: 1em;
}

.footer{
    background-color: #fff;
    background-image: none;    
}

.footer .grid-child {
    padding: 0.75rem 0.5em;
}